body,tr,td,th {
	font-size:x-small;
	color:#666666;
}

body {
	background-image: url(http://www.capture-room.com/img/background.gif);
	text-align:center;
}

a{
	text-decoration:none;
}

a:link,a:visited{
	text-decoration:none;
	color:#55aaff;
}

a:hover{
	color:#55aaff;
	text-decoration:underline;
}

h2{
	text-align:left;
	width:100%;
	background:#eeeeee;
	font-size:x-small;
	padding:5px;
	font:normal;
	margin:0;
	border-top:solid 1px #888888;
	border-bottom:solid 1px #888888;
}

.Threadtop dl{
	text-align:left;
	margin:0.3em 0 1em 0.3em;
}

dd {
	margin:1em 0 1em 0.3em;
	padding-left:3em;
	padding-right:3em;
}

.icon {
	padding:1em;
	float: left;
}

.txt {
	margin:0;
	text-align:left;
	padding:0 3em 0 0;
	float:left;
}

.headline a,.headline a:visited,.headline a:active,.headline a:hover{
	color:white;
}

#title{
	color:white;
	background:#888888;
	font-family:Verdana;
	border:0;
	font-size:30px;
	padding-left:0.2em;
	padding-top:0em;
}

.head{
	text-align:left;
	border:#ffffff solid 1px;
	background:#888888;
	width:95%;
	padding:6px;
	color:white;
}

.headline {
	text-align:right;
}

.footer{
	padding:1em;
	border:solid 1px #888888;
	width:95%;
	background:white;
	margin:20pt 0;
}

.Threadhead{
	text-align:right;
	width:95%;
	padding:3px;
}

.Threadtop{
	width:95%;
	border-left:solid 1px #888888;
	border-right:solid 1px #888888;
	border-bottom:solid 1px #888888;
	background:white;
}

#ThreadNo1{
	text-align:left;
	width:100%;
	background:#888888;
	font-size:x-small;
	padding:5px;
	color:white;
	margin:0;
	border-top:solid 1px #888888;
}

.mente {
	text-align:right;
	padding:5px;
	clear: both;
}

.Page {
	margin:0;
	text-align:left;
	width:95%;
	padding:3px 3px 1em 3px;
}


.num {
	text-align:right;
	font-size:12px;
	font-family:Verdana,Helvetica,Arial;
}



/* 著作権表記 */
#copy {
	font-size:10px;
	font-family:Verdana,Helvetica,Arial;
}
.time {
	font-size:10px;
	font-family:Verdana,Helvetica,Arial;
}

.name  {
	font-size:10px;
}

#topic {
	margin-top:19px;
	background:#888888;
	width:95%;
}

#topic_table{
	width:100%;
	padding:5px;
}

#topic_icon{
	width:20px;
	background:white;
	padding:5px;
}

#topics{
	width:70%;
	background:white;
	padding:5px;
	white-space: nowrap;
}

#date{
	background:white;
	padding:5px;
	white-space: nowrap;
}

.Thread_table{
	font:bold;
	color:white;
	background:#888888;
}

.page_change {
	text-align:left;
	width:95%;
	font-size:12px;
	font-family:Verdana,Helvetica,Arial;
}

#header{
	padding:5px;
	width:95%;
	text-align:right;
	white-space: nowrap;
}

#header2{
	padding:5px;
	text-align:left;
	width:95%;
	font:bold;
	white-space: nowrap;
	border:1px solid #888888;
	background:#eeeeee;
}

#NewThreadTable{
	padding:5px;
	color:#888888;
	background:white;
	width:80px;
}

#NewThreadTable2{
	padding:5px;
	color:#888888;
	background:white;
}

#pasttopic_icon{
	width:16px;
	background:white;
	padding:5px;
}

#pasttopics{
	width:80%;
	background:white;
	padding:5px;
	white-space: nowrap;
}

#message{
	width:95%;
	text-align:left;
}

#search_table{
	background:white;
	border:1px solid #888888;
	width:95%;
	margin-top:15px;
	padding:5px;
	text-align:left;
}

#infomation{
	background:white;
	border:1px solid #888888;
	padding:2em;
	margin-top:15px;
	width:95%;
	text-align:left;
}

#ThreadData{
	width:95%;
	background:white;
	border:1px solid #888888;
	font-size:medium;
	color:red;
	text-align:left;
	font-family:"Arial";
	padding-left:5px;
}
